import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  patientId: z.literal(true).optional(),
  userId: z.literal(true).optional()
}).strict();
export const PatientConversationSumAggregateInputObjectSchema: z.ZodType<Prisma.PatientConversationSumAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.PatientConversationSumAggregateInputType>;
export const PatientConversationSumAggregateInputObjectZodSchema = makeSchema();
